Foreman - Feature #29796

Add warning about trends and statistics extraction
05/13/2020 10:52 PM - Ondrej Ezr

Status: Closed
Priority: Normal
Assignee: Ondfrej Ezr
Category: Trends
Target version: 2.1.0
Difficulty: easy Fixed in Releases: 2.1.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/7657
Description

Related issues:
Blocks Foreman - Tracker #29795: Extract statistics and trends to a plugin Resolved

Associated revisions

Revision 1f66f0Oca - 05/19/2020 07:14 AM - Ondfej Ezr

Fixes #29796 - trends extraction warning

Revision f7b79cd6 - 05/19/2020 07:14 AM - Ondfej Ezr

Refs #29796 - statistics extraction warning

History

#1 - 05/13/2020 10:52 PM - Ondrej Ezr
- Blocks Tracker #29795: Extract statistics and trends to a plugin added

#2 - 05/13/2020 10:54 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/7657 added

#3 - 05/14/2020 03:03 PM - Tomer Brisker
- Target version changed from 2.2.0 to 2.1.0

#4 - 05/19/2020 07:14 AM - The Foreman Bot
- Fixed in Releases 2.2.0 added

#5 - 05/19/2020 07:17 AM - Tomer Brisker
- Fixed in Releases 2.1.0 added
- Fixed in Releases deleted (2.2.0)

#6 - 05/19/2020 08:01 AM - Ondfej Ezr
- Status changed from Ready For Testing to Closed

Applied in changeset 1f66f0calb6ce54abcab1a9c82b156¢c6516a2077.

#7 - 09/10/2020 04:57 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7975 added

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1f66f0ca1b6ce54abca61a9c82b156c6516a2077
http://www.tcpdf.org

